@if (componentData$ | async; as componentData) {
  <ng-container [sqtmCoreViewId]="'requirement-multi-view'">
    <div
      [attr.data-test-element-id]="'requirement-workspace-multi-select-view'"
      class="flex full-height full-width neutral-background-color"
    >
      <div class="flex-column full-width">
        <div
          class="full-width flex-row test-case-content-head"
          style="padding: 8px 0 40px 10px; align-items: baseline"
        >
          <sqtm-core-fold-button class="m-r-20"></sqtm-core-fold-button>
          <div
            class="flex-fixed-size full-width test-case-content-head multi-view-title current-workspace-main-color"
          >
            {{ 'sqtm-core.tree-picker.generic.custom-selection' | translate }}
          </div>
        </div>
        <div class="flex-row full-height full-width">
          <div class="flex-fixed-size side-bar">
            <div class="anchor-bar">
              <sqtm-core-anchor>
                <sqtm-core-anchor-group [id]="'content'">
                  <sqtm-core-anchor-link
                    nz-tooltip
                    nzTooltipPlacement="right"
                    sqtmCoreDefaultAnchorLink
                    [id]="'dashboard'"
                    [nzTooltipTitle]="
                      'sqtm-core.generic.label.dashboard.title' | translate
                    "
                    [iconName]="'sqtm-core-generic:dashboard'"
                  >
                  </sqtm-core-anchor-link>
                </sqtm-core-anchor-group>
              </sqtm-core-anchor>
            </div>
          </div>
          <div #content class="content-body full-height full-width">
            <router-outlet></router-outlet>
          </div>
        </div>
      </div>
    </div>
  </ng-container>
} @else {
  <sqtm-core-full-page-loading-icon></sqtm-core-full-page-loading-icon>
}
